PHP vulnerability CVE-2018-5711

2018-02-06T08:09:00
ID F5:K43223005
Type f5
Reporter f5
Modified 2018-02-06T08:13:00

Description

F5 Product Development has evaluated the currently supported releases for potential vulnerability, and no F5 products were found to be vulnerable.

None